Subject: Re: [ESP] Final version of GO-ESSP Logo

From: "Eric Marshall" <[email-masked]>
Date: Tue, 20 Jul 2004 17:22:35 -0400

If people prefer, I can add a dash to to logo 17 (as seen at: 
http://mailman.ucar.edu/pipermail/esp/attachments/20040623/cda6386c/esp17-0001.jpg ) as 
opposed to: 
(http://mailman.ucar.edu/pipermail/esp/attachments/20040623/cda6386c/esp18-0001.jpg).

Do people still wish for a smaller 'participant' version (similar the attached images from 
June)? If so, transparent background or 'boxed'? I would vote against a 'participant' 
version myself.

Eric

Chris Kerr wrote:
 > Can I assume that the final version of the GO-ESSP logo is Eric 18 at:
 >
 > http://ndg.nerc.ac.uk/cgi-bin/my-kwiki/index.cgi?action=edit&page_id=ESPwiki
 >
 > GLOBAL ORGANIZATION FOR EARTH SYSTEM SCIENCE PORTALS
 >
 > should this be PORTAL OR PORTALS?
 >
 >
 > Chris
 > _______________________________________________
 > ESP mailing list
 > [email-masked]
 > http://mailman.ucar.edu/mailman/listinfo/esp

-- 
Eric W. Marshall
609 452-6673

Raytheon on-site at:
Geophysical Fluid Dynamics Laboratory
P O Box 308              Princeton NJ 08542

The opinions expressed in this message are my own and do not necessarily
reflect those of the Geophysical Fluid Dynamics Laboratory, Raytheon,
the National Oceanic and Atmospheric Administration,
the International House of Pancakes nor the U. S. Department of Commerce.